
Grupo 3 A 2022 - Feature #1701

Feature # 1697 (New): Informe 3 y Manual

Dar Formato al informe, presentación y manual

08/21/2022 11:13 PM - francisco pantoja

Status: New Start date: 11/15/2022

Priority: Normal Due date: 12/15/2022

Assignee: Tomás Silva % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2022 11:23 PM - Tomás Silva

- Tracker changed from Bug to Feature

#2 - 10/08/2022 07:02 PM - Tomás Silva

- Due date changed from 11/18/2022 to 11/17/2022

- Start date changed from 11/11/2022 to 11/03/2022

#3 - 10/20/2022 08:47 AM - Tomás Silva

- Due date changed from 11/17/2022 to 12/01/2022

#4 - 10/31/2022 06:22 PM - Tomás Silva

- Start date changed from 11/03/2022 to 11/07/2022

#5 - 11/01/2022 02:41 PM - Tomás Silva

- Due date changed from 12/01/2022 to 12/15/2022

- Start date changed from 11/07/2022 to 11/15/2022

#6 - 11/01/2022 02:42 PM - Tomás Silva

- Due date changed from 12/15/2022 to 12/08/2022

#7 - 11/22/2022 08:38 AM - Tomás Silva

- % Done changed from 0 to 20

#8 - 12/14/2022 10:16 AM - Tomás Silva

- Due date changed from 12/08/2022 to 12/15/2022

- % Done changed from 20 to 80
